# Installation

## Instal via Composer

You can install this package by using composer. Just run de command below in your project root and you're good to go.

```bash
composer require marshmallow/ecommerce-cart
```

##
